QBL.util.Config = {}

-- Returns true if an automatic function should proceed. If reverse_meta is
-- true, only when modifier keys are held will automatic functions trigger.
function QBL.util.Config.is_auto_ok()
	if QBL_cfg.reverse_meta and IsModifierKeyDown()
		or not QBL_cfg.reverse_meta and not IsModifierKeyDown()
	then return true else return false end
end

-- Sounds will only play if enabled.
function QBL.util.Config.try_sound(snd)
	if QBL_cfg.sound then PlaySound(snd) end
end
